[submodule "subprojects/SDL"]
	path = subprojects/SDL
	url = https://github.com/libsdl-org/SDL.git
	branch = SDL2
[submodule "subprojects/SDL_image"]
	path = subprojects/SDL_image
	url = https://github.com/libsdl-org/SDL_image.git
	branch = SDL2
[submodule "subprojects/SDL_ttf"]
	path = subprojects/SDL_ttf
	url = https://github.com/libsdl-org/SDL_ttf.git
	branch = SDL2
[submodule "subprojects/minIni"]
	path = subprojects/minIni
	url = https://github.com/compuphase/minIni.git
[submodule "subprojects/bdd-for-c"]
	path = subprojects/bdd-for-c
	url = https://github.com/grassator/bdd-for-c.git
[submodule "subprojects/portmidi"]
	path = subprojects/portmidi
	url = https://github.com/PortMidi/portmidi.git
[submodule "subprojects/getopt-for-windows"]
	path = subprojects/getopt-for-windows
	url = https://github.com/Chunde/getopt-for-windows.git
[submodule "subprojects/libwebsockets"]
	path = subprojects/libwebsockets
	url = https://github.com/warmcat/libwebsockets.git
[submodule "subprojects/openssl"]
	path = subprojects/openssl
	url = https://github.com/openssl/openssl.git
[submodule "subprojects/sqlite"]
	path = subprojects/sqlite
	url = https://github.com/sqlite/sqlite.git
[submodule "subprojects/bdd-for-c-mocks"]
	path = subprojects/bdd-for-c-mocks
	url = https://code.modal.sh/TheoryOfNekomata/bdd-for-c-mocks.git
[submodule "subprojects/alsa-lib"]
	path = subprojects/alsa-lib
	url = git://git.alsa-project.org/alsa-lib.git
